@charset "UTF-8";
body { 
	font-family: sans-serif;
	font-size:  11pt;
	font-weight:  normal; 
	background-color: #2b82e1;
	}

/* Links */

#awesome a {
	-webkit-transition: .4s ease;
	transition: .4s ease;
	background: #2b82e1;
	display: inline-block;
	padding: 6px 10px 6px;
	color: #fff;
	text-decoration: none;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	margin-bottom: 10px;
	margin-top: 20px;
	}

#awesome a:hover {
	background: #8eb3e8;
	display: inline-block;
	padding: 6px 10px 6px;
	color: Black;
	text-decoration: none;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	margin-bottom: 10px;
	margin-top: 20px;
	}

#linkfour a {
	-webkit-transition: .4s ease;
	transition: .4s ease;
	background: hsl(13, 100%, 45%); 
	transition-timing-function: linear;
	display: inline-block;
	padding: 6px 43px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}

#linkfour a:hover {
	background: hsl(13, 100%, 60%);
	display: inline-block;
	padding: 6px 43px 6px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	}
	
/* Other products */

#productslink table {
	border-style: solid;
	border-color: white;
	border-width: 1px;
	width: 800px;
	background-color: #8eb3e8;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	margin-left: auto;
 	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	}

#productslink td {
	vertical-align: text-top;
	}

#productslink h3 {
	font-size: 13pt;
	color: #000; 
	text-shadow: none;
	font-weight: bold;
	vertical-align: text-top;
	margin-top: 10px;
	margin-bottom: 10px;
	text-decoration: none;
	}

#productslink a {
	-webkit-transition: .4s ease;
	transition:  .4s ease;
	font-size: 13pt;
	color: #000; 
	text-shadow: none;
	font-weight: bold;
 	line-height: 2.5;
	vertical-align: text-top;
	margin-top: 10px;
	margin-bottom: 10px;
	text-decoration: none;
}
#productslink a:hover {
	font-size: 13pt;
	color: #FFF; 
	text-shadow: 1px 1px 3px #000000;	
	font-weight: bold;
	line-height: 2.5;
	vertical-align: text-top;
	margin-top: 10px;
	margin-bottom: 10px;
	text-decoration: none;
}


/* Product main page */


#products a {
	-webkit-transition: .4s ease;
	transition: .4s ease;
	background: #2b82e1;
	display: inline-block;
	padding: 6px 10px 6px;
	color: #fff;
	text-decoration: none;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	margin-bottom: 10px;
	margin-top: 20px;
	}

#products a:hover {
	background: #8eb3e8;
	display: inline-block;
	padding: 6px 10px 6px;
	color: Black;
	text-decoration: none;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	margin-bottom: 10px;
	margin-top: 20px;
	}


#products p {
	color: #000;
	font-size: 11pt;
	width: 235px;
	margin-left: auto;
 	margin-right: auto;
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: text-top;
	}

#products b {
	margin-left: 10px;
	font-size: 11pt;
	margin-top: 30px;
	}

#products img {
	border-style: solid;
	border-color: white;
	border-width: 1px;
	display: block;
 	margin-left: auto;
 	margin-right: auto;
	}

#products td {
	vertical-align: top;
	}

#products h3 {
	position: relative;
	margin-left: 14px;
	margin-top: 10px;
	margin-bottom: 0px;
}

#products table {
	border-style: solid;
	border-color: white;
	border-width: 1px;
	width: 800px;
	background-color: #8eb3e8;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 20px;
}

#productslower table {
	background: #8eb3e8 url('../images/mainone.jpg') no-repeat left bottom;
	background-color: none;
	}
	
#mainone2 {
	display: inline-block;
	width: 520px;
 	margin-top: 40px;
	margin-bottom: 200px;
	font-size: 12pt;
	vertical-align: text-top;
	margin-left: 40px;
 	margin-right: 10px;
 	margin-bottom: 200px;

}

#mainone3 {
	width: 670px;
 	margin-top: 10px;
	margin-left: 60px;
 	margin-right: auto;
	text-align: center;
	vertical-align: text-top;
	color: #fff;
	font-size: 12pt;
 	margin-bottom: 1px;
}

